body, html {

}

.bg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -5000;
}

#wrap {
	width: 100%;
	height: 100%;
	margin:0 auto;
}

/* ========== Arrow Settings ============ */
.arrow {
text-shadow: 0 0 10px #FFF;
color: #FFF;
font-size: 22px;
text-decoration: none;
}

/* ====================== Content Settings ============================ */

#content {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 30px;
	position: relative;
}


/* ============================= Footer Settings ====================================== */

#footer {
	padding-top: 20px;
	position: relative;
}

#footer h4, #footer h5{
	text-align: center;
	margin: .5em;
}

#footer p{
	font-size: 10px;
	text-align: center;
